套餐不包含此功能
出现此问题时,API 会返回 402 Payment Required。其 type 为 https://lingo.dev/docs/api/errors/plan-feature-required。所有错误的通用结构,请参阅错误和状态码。
组织 <organizationId> 的套餐不包含 reBAC。请升级套餐以启用这些功能。
字段#
除标准成员 type、status、title 和 detail 外,响应体还包含以下字段。detail 文本根据这些字段生成,客户端也可以改为显示自定义文本。
| 字段 | 类型 |
|---|---|
organizationId | string |
features | ("rebac" | "audit_logs" | "reports" | "human_review" | "internal_review" | "builtin_ai_reviewers" | "pre_edit" | "rephrase" | "back_translation" | "content_length" | "localization_jobs" | "github_integration" | "jira_integration" | "payload_integration" | "zendesk_integration" | "byok" | "sso")[] |
示例#
json
{
"detail": "The plan of organization <organizationId> does not include rebac. Upgrade the plan to turn them on.",
"organizationId": "<organizationId>",
"features": [
"rebac"
],
"type": "https://lingo.dev/docs/api/errors/plan-feature-required",
"status": 402,
"title": "Feature not in plan"
}返回此错误的端点#
DELETE /v2/reports/{id}GET /v2/organizations/{orgId}/analytics/modelsGET /v2/organizations/{orgId}/audit-eventsGET /v2/organizations/{orgId}/audit-events/{eventId}GET /v2/organizations/{orgId}/reportsGET /v2/reports/{id}PATCH /v2/engines/{id}PATCH /v2/organizations/{orgId}/provider-keys/{provider}PATCH /v2/organizations/{orgId}/ssoPATCH /v2/reports/{id}POST /v2/organizations/{orgId}/analytics/event-propertiesPOST /v2/organizations/{orgId}/analytics/event-property-keysPOST /v2/organizations/{orgId}/analytics/eventsPOST /v2/organizations/{orgId}/analytics/events-by-propertyPOST /v2/organizations/{orgId}/analytics/measurement-answersPOST /v2/organizations/{orgId}/analytics/measurement-answers-by-propertyPOST /v2/organizations/{orgId}/analytics/measurement-fieldsPOST /v2/organizations/{orgId}/analytics/measurement-scoresPOST /v2/organizations/{orgId}/enginesPOST /v2/organizations/{orgId}/provisioning/jobsPOST /v2/organizations/{orgId}/reportsPOST /v2/organizations/{orgId}/service-api-keys/scimPUT /v2/organizations/{orgId}/provider-keys/{provider}PUT /v2/organizations/{orgId}/sso